[Nationality]
5281=ALAND ISLANDS
5261=ALBANIA
5262=ANDORRA
5263=ARMENIA
21=AUSTRIA
5264=AZERBAIJAN
5265=BELARUS
9=BELGIUM
1170=BOSNIA AND HERZEGOVINA
27=BULGARIA
24=CROATIA
5267=CYPRUS
13=CZECH REPUBLIC
15=DENMARK
5=ENGLAND
5268=ESTONIA
5269=FAROE ISLANDS
18=FINLAND
8=FRANCE
5270=GEORGIA
14=GERMANY
5284=GIBRALTAR
28=GREECE
5286=GUERNSEY
22=HUNGARY
5271=ICELAND
1=IRELAND
5287=ISLE OF MAN
1164=ISRAEL
12=ITALY
5288=JERSEY
5272=KAZAKHSTAN
4155=LATVIA
5273=LIECHTENSTEIN
5274=LITHUANIA
5275=LUXEMBOURG
5276=MACEDONIA
5277=MALTA
5278=MOLDOVA
5289=MONACO
1551=MONTENEGRO
10=NETHERLANDS
2=NORTHERN IRELAND
16=NORWAY
19=POLAND
6=PORTUGAL
26=ROMANIA
31=RUSSIA
5279=SAN MARINO
3=SCOTLAND
1550=SERBIA
20=SLOVAKIA
23=SLOVENIA
7=SPAIN
5290=SVALBARD AND JAN MAYEN
17=SWEDEN
11=SWITZERLAND
29=TURKEY
30=UKRAINE
5134=VATICAN CITY
4=WALES
5136=ALGERIA
1041=ANGOLA
5138=BENIN
5139=BOTSWANA
5182=BRIT. INDIAN OCEAN TERR.
5140=BURKINA FASO
5141=BURUNDI
36=CAMEROON
5142=CAPE VERDE
5143=CENTRAL AFRICAN REPUBLIC
5144=CHAD
5183=CONGO
1051=COTE D'IVOIRE
5148=DJIBOUTI
5146=DR CONGO
34=EGYPT
5149=EQUATORIAL GUINEA
5150=ERITREA
5151=ETHIOPIA
5152=GABON
1058=GHANA
1059=GUINEA
5156=GUINEA-BISSAU
5157=KENYA
5158=LESOTHO
5159=LIBERIA
5160=LIBYA
5161=MADAGASCAR
5162=MALAWI
1067=MALI
5164=MAURITANIA
5165=MAURITIUS
5184=MAYOTTE
32=MOROCCO
5166=MOZAMBIQUE
5167=NAMIBIA
5168=NIGER
35=NIGERIA
5153=REPUBLIC OF THE GAMBIA
5185=REUNION
5169=RWANDA
5186=SAINT HELENA
5170=SAO TOME AND PRINCIPE
38=SENEGAL
5171=SEYCHELLES
5172=SIERRA LEONE
5173=SOMALIA
37=SOUTH AFRICA
5174=SUDAN
5175=SWAZILAND
5176=TANZANIA
5145=THE COMOROS
1081=TOGO
33=TUNISIA
5178=UGANDA
5187=WESTERN SAHARA
5179=ZAMBIA
5180=ZIMBABWE
5188=ANGUILLA
5189=ANTIGUA AND BARBUDA
5190=ARUBA
5192=BARBADOS
5193=BELIZE
5194=BERMUDA
5216=BRITISH VIRGIN ISLANDS
1099=CANADA
5196=CAYMAN
42=COSTA RICA
5197=CUBA
5198=DOMINICA
5199=DOMINICAN REPUBLIC
5200=EL SALVADOR
5218=FRENCH GUIANA
5221=GREENLAND
5201=GRENADA
5202=GUADELOUPE
5203=GUATEMALA
5231=GUYANA
5204=HAITI
43=HONDURAS
4137=JAMAICA
5205=MARTINIQUE
40=MEXICO
5206=MONTSERRAT
5207=NETHERLANDS ANTILLES
5208=NICARAGUA
5209=PANAMA
5210=PUERTO RICO
5910=SAINT BARTHELEMY
5211=SAINT KITTS AND NEVIS
5212=SAINT LUCIA
5911=SAINT MARTIN
5222=SAINT PIERRE AND MIQUELON
6334=SINT MAARTEN
5213=ST VINCENT & GRENADINES
5219=SURINAME
5191=THE BAHAMAS
1118=TRINIDAD AND TOBAGO
5215=TURKS AND CAICOS ISLANDS
5223=U.S. MINOR OUTLYING ISL.
5217=U.S. VIRGIN ISLANDS
39=UNITED STATES
5226=ANTARCTICA
50=ARGENTINA
1128=BOLIVIA
5227=BOUVET
45=BRAZIL
47=CHILE
44=COLOMBIA
51=ECUADOR
5230=FALKLAND ISLANDS
5228=FRENCH SOUTH TERRITORIES
5229=HEARD ISL. AND MCD ISL.
48=PARAGUAY
46=PERU
5232=S. GEORGIA & S. SAND ISL.
49=URUGUAY
1129=VENEZUELA
5097=AFGHANISTAN
57=AUSTRALIA
1002=BAHRAIN
5099=BANGLADESH
5100=BHUTAN
5101=BRUNEI
5102=CAMBODIA
54=CHINA
5126=CHINESE TAIPEI
5135=EAST TIMOR
5247=GUAM
5103=HONG KONG
5104=INDIA
5105=INDONESIA
55=IRAN
1010=IRAQ
52=JAPAN
5107=JORDAN
1013=KUWAIT
5131=KYRGYZ REPUBLIC
5110=LAOS
5111=LEBANON
5112=MACAO
5113=MALAYSIA
5114=MALDIVES
5115=MONGOLIA
5116=MYANMAR
5117=NEPAL
1012=NORTH KOREA
1022=OMAN
5119=PAKISTAN
5120=PALESTINE
5121=PHILIPPINES
1026=QATAR
56=SAUDI ARABIA
5123=SINGAPORE
53=SOUTH KOREA
5124=SRI LANKA
1029=SYRIA
5132=TAJIKISTAN
1031=THAILAND
5133=TURKMENISTAN
1032=UAE
1184=UZBEKISTAN
5129=VIETNAM
5130=YEMEN
5233=AMERICAN SAMOA
5244=CHRISTMAS ISLAND
5245=COCOS ISLANDS
5234=COOK ISLANDS
5235=FIJI
5246=FRENCH POLYNESIA
5248=KIRIBATI
5249=MARSHALL ISLANDS
5250=MICRONESIA
5251=NAURU
5236=NEW CALEDONIA
5237=NEW ZEALAND
5252=NIUE
5253=NORFOLK ISLAND
5254=NORTHERN MARIANA ISLANDS
5255=PALAU
5238=PAPUA NEW GUINEA
5256=PITCAIRN ISLANDS
5239=SAMOA
5240=SOLOMON ISLANDS
5241=TAHITI
5257=TOKELAU
5242=TONGA
5258=TUVALU
5243=VANUATU
5259=WALLIS AND FUTUNA
5472=NATION FREE
